<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/server/core/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=savingTask">
        <source>Saving {0}</source>
        <target>{0} を保管中</target>
        <alt-trans tool-id="pleiades">
          <source>Saving {0}</source>
          <target>{0} を保管中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=deletingTask">
        <source>Deleting {0}</source>
        <target>{0} の削除中</target>
        <alt-trans tool-id="pleiades">
          <source>Deleting {0}</source>
          <target>{0} の削除中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=taskPerforming">
        <source>Performing Tasks</source>
        <target>タスクを実行中</target>
        <alt-trans tool-id="pleiades">
          <source>Performing Tasks</source>
          <target>タスクを実行中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=taskModifyModules">
        <source>Adding and/or removing projects.</source>
        <target>プロジェクトを追加中および / または削除中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Adding and/or removing projects.</source>
          <target>プロジェクトを追加中および / または削除中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishing">
        <source>Publishing to {0}...</source>
        <target>{0} に公開中...</target>
        <alt-trans tool-id="pleiades">
          <source>Publishing to {0}...</source>
          <target>{0} に公開中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishingStatusInfo">
        <source>Publishing completed with information</source>
        <target>公開が完了しましたが、情報がありました</target>
        <alt-trans tool-id="pleiades">
          <source>Publishing completed with information</source>
          <target>公開が完了しましたが、情報がありました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishingStatusWarning">
        <source>Publishing completed with a warning</source>
        <target>公開が完了し、警告が出されました</target>
        <alt-trans tool-id="pleiades">
          <source>Publishing completed with a warning</source>
          <target>公開が完了し、警告が出されました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishingStatusError">
        <source>Publishing failed</source>
        <target>公開が失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Publishing failed</source>
          <target>公開が失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishingStop">
        <source>Disconnecting from server</source>
        <target>サーバーから切断中</target>
        <alt-trans tool-id="pleiades">
          <source>Disconnecting from server</source>
          <target>サーバーから切断中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishingModule">
        <source>Publishing: {0}</source>
        <target>公開中: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Publishing: {0}</source>
          <target>公開中: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=publishedModule">
        <source>{0} published successfully</source>
        <target>{0} は正常に公開されました</target>
        <alt-trans tool-id="pleiades">
          <source>{0} published successfully</source>
          <target>{0} は正常に公開されました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=jobStartingServer">
        <source>Starting {0}</source>
        <target state="x-reviewed">開始中 {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Starting {0}</source>
          <target>開始中 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=jobStoppingServer">
        <source>Stopping {0}</source>
        <target state="x-reviewed">停止中 {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Stopping {0}</source>
          <target>停止中 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=jobRestartingServer">
        <source>Restarting {0}</source>
        <target state="x-reviewed">再始動中 {0}</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Restarting {0}</source>
          <target>再始動中 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=jobUpdateServer">
        <source>Updating status for {0}...</source>
        <target>{0} のステータスを更新中...</target>
        <alt-trans tool-id="pleiades">
          <source>Updating status for {0}...</source>
          <target>{0} のステータスを更新中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=jobInstallingRuntime">
        <source>Installing server runtime environment</source>
        <target state="x-reviewed">サーバー・ランタイム環境のインストール中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Installing server runtime environment</source>
          <target>サーバー・ランタイム環境のインストール中</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorPublishing">
        <source>Could not publish to the server.</source>
        <target>サーバーに公開できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not publish to the server.</source>
          <target>サーバーに公開できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorNoConfiguration">
        <source>The server has no configuration.</source>
        <target>サーバーに構成がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The server has no configuration.</source>
          <target>サーバーに構成がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorLoading">
        <source>Error loading from {0}.</source>
        <target>{0} からのロードでエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading from {0}.</source>
          <target>{0} からのロードでエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorSaving">
        <source>Could not save to {0}.</source>
        <target>{0} に保管できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not save to {0}.</source>
          <target>{0} に保管できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorModuleRestartFailed">
        <source>Could not restart the module.</source>
        <target>モジュールを再始動できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not restart the module.</source>
          <target>モジュールを再始動できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorWorkingCopyTimestamp">
        <source>Could not save because the file has been modified since the start of editing.</source>
        <target state="x-reviewed">編集を開始した後でファイルが変更されたため、保管できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Could not save because the file has been modified since the start of editing.</source>
          <target>編集を開始した後でファイルが変更されたため、保管できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorRuntimeName">
        <source>Enter a name for the runtime environment.</source>
        <target state="x-reviewed">ランタイム環境の名前を入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Enter a name for the runtime environment.</source>
          <target>ランタイム環境の名前を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorDuplicateRuntimeName">
        <source>The name is already in use. Specify a different name.</source>
        <target state="x-reviewed">名前はすでに使用されています。別の名前を指定してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>The name is already in use. Specify a different name.</source>
          <target>名前はすでに使用されています。別の名前を指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorStartTimeout">
        <source>Server {0} was unable to start within {1} seconds. If the server requires more time, try increasing the timeout in the server editor.</source>
        <target state="x-reviewed">サーバー {0} は {1} 秒内に始動できませんでした。サーバーがより多くの時間を必要とする場合、サーバー・エディターでタイムアウトを大きくしてください。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Server {0} was unable to start within {1} seconds. If the server requires more time, try increasing the timeout in the server editor.</source>
          <target>サーバー {0} は {1} 秒内に始動できませんでした。サーバーがより多くの時間を必要とする場合、サーバー・エディターでタイムアウトを大きくしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorStartFailed">
        <source>Server {0} failed to start.</source>
        <target>サーバー {0} は始動に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Server {0} failed to start.</source>
          <target>サーバー {0} は始動に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorStopFailed">
        <source>Server {0} failed to stop.</source>
        <target state="x-reviewed">サーバー {0} は停止に失敗しました。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Server {0} failed to stop.</source>
          <target>サーバー {0} は停止に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorRestartFailed">
        <source>Server {0} failed to restart.</source>
        <target state="x-reviewed">サーバー {0} は再始動に失敗しました。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Server {0} failed to restart.</source>
          <target>サーバー {0} は再始動に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorCannotAddModule">
        <source>The server does not support version {1} of the {0} specification.</source>
        <target>サーバーは、バージョン {1} の {0} 仕様をサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The server does not support version {1} of the {0} specification.</source>
          <target>サーバーは、バージョン {1} の {0} 仕様をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorInstallingServer">
        <source>Error occurred installing server: {0}</source>
        <target>サーバーのインストール中にエラーが発生しました: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Error occurred installing server: {0}</source>
          <target>サーバーのインストール中にエラーが発生しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorInstallingServerFeature">
        <source>Could not download and install update feature.</source>
        <target>更新機能をダウンロードしインストールすることができませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not download and install update feature.</source>
          <target>更新機能をダウンロードしインストールすることができませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultServerProjectName">
        <source>Servers{0}</source>
        <target>サーバー{0}</target>
        <alt-trans tool-id="pleiades">
          <source>Servers{0}</source>
          <target>サーバー{0}</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultRuntimeName" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultRuntimeName2" translate="no">
        <source>{0} ({1})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultServerName">
        <source>{0} at {1}</source>
        <target>{1} の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>{0} at {1}</source>
          <target>{1} の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultServerName2">
        <source>{0} at {1} ({2})</source>
        <target state="x-reviewed">{1} での {0} ({2})</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>{0} at {1} ({2})</source>
          <target>{1} での {0} ({2})</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultServerName3" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultServerName4" translate="no">
        <source>{0} ({1})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultVendor">
        <source>Basic</source>
        <target>基本</target>
        <alt-trans tool-id="pleiades">
          <source>Basic</source>
          <target>基本</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=defaultVersion">
        <source>None</source>
        <target>なし</target>
        <alt-trans tool-id="pleiades">
          <source>None</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=moduleTypeUnknown">
        <source>Unknown module</source>
        <target>不明なモジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown module</source>
          <target>不明なモジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=canStartErrorState">
        <source>The server cannot start because it is currently starting or stopping. Wait for the current operation to complete.</source>
        <target state="x-reviewed">サーバーは現在始動中または停止中のため、始動できません。現在の操作が完了するまで待機してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>The server cannot start because it is currently starting or stopping. Wait for the current operation to complete.</source>
          <target>サーバーは現在始動中または停止中のため、始動できません。現在の操作が完了するまで待機してください。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorLaunchMode">
        <source>The server does not support the given launch mode.</source>
        <target>サーバーは指定された起動モードをサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The server does not support the given launch mode.</source>
          <target>サーバーは指定された起動モードをサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorRestartNotStarted">
        <source>Cannot restart the server because it is not currently running.</source>
        <target>サーバーは現在実行中ではないため、再始動できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot restart the server because it is not currently running.</source>
          <target>サーバーは現在実行中ではないため、再始動できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorPublishStarting">
        <source>Cannot publish to the server because it is currently starting or stopping.</source>
        <target>サーバーは現在始動中または停止中のため、公開できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot publish to the server because it is currently starting or stopping.</source>
          <target>サーバーは現在始動中または停止中のため、公開できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorPublishNoRuntime">
        <source>Cannot publish to the server because it is missing its runtime environment.</source>
        <target state="x-reviewed">ランタイム環境が欠落しているため、サーバーに公開できません。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot publish to the server because it is missing its runtime environment.</source>
          <target>ランタイム環境が欠落しているため、サーバーに公開できません。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorPublishNoConfiguration">
        <source>Cannot publish to the server because the configuration is missing.</source>
        <target>構成が欠落しているため、サーバーに公開できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot publish to the server because the configuration is missing.</source>
          <target>構成が欠落しているため、サーバーに公開できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorStopAlreadyStopped">
        <source>The server cannot be stopped because it is already stopped or stopping.</source>
        <target state="x-reviewed">サーバーはすでに停止しているまたは停止中のため、停止できません。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>The server cannot be stopped because it is already stopped or stopping.</source>
          <target>サーバーはすでに停止しているまたは停止中のため、停止できません。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorRestartModule">
        <source>The module cannot be restarted.</source>
        <target>モジュールは再始動できません。</target>
        <alt-trans tool-id="pleiades">
          <source>The module cannot be restarted.</source>
          <target>モジュールは再始動できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorMissingAdapter">
        <source>Could not load server adapter. Check to make sure that the installation is complete.</source>
        <target state="x-reviewed">サーバー・アダプターをロードできませんでした。インストールが完了していることを確認してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Could not load server adapter. Check to make sure that the installation is complete.</source>
          <target>サーバー・アダプターをロードできませんでした。インストールが完了していることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorCopyingFile">
        <source>Error copying file {0}: {1}</source>
        <target>ファイル {0} のコピー・エラー: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>Error copying file {0}: {1}</source>
          <target>ファイル {0} のコピー・エラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorDeleting">
        <source>Could not delete {0}. May be locked by another process.</source>
        <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not delete {0}. May be locked by another process.</source>
          <target>{0} を削除できませんでした。他のプロセスによりロックされている可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorMkdir">
        <source>Could not create directory {0}.</source>
        <target>ディレクトリー {0} を作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not create directory {0}.</source>
          <target>ディレクトリー {0} を作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=copyingTask">
        <source>Copying from {0} to {1}</source>
        <target>{0} から {1} にコピー中</target>
        <alt-trans tool-id="pleiades">
          <source>Copying from {0} to {1}</source>
          <target>{0} から {1} にコピー中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorReading">
        <source>Error reading file {0}</source>
        <target>ファイル {0} の読み取りエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error reading file {0}</source>
          <target>ファイル {0} の読み取りエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorCreatingZipFile">
        <source>Error creating zip file {0}: {1}</source>
        <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>Error creating zip file {0}: {1}</source>
          <target>ZIP ファイル {0} の作成中のエラー: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorRename">
        <source>Could not replace with temp file {0}.</source>
        <target>一時ファイル {0} で置換できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not replace with temp file {0}.</source>
          <target>一時ファイル {0} で置換できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorNotADirectory">
        <source>Could not delete {0} since it is not a directory.</source>
        <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not delete {0} since it is not a directory.</source>
          <target>ディレクトリーではないため、{0} を削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorNoRuntime">
        <source>Cannot verify facets because there is no runtime environment associated with the server.</source>
        <target state="x-reviewed">サーバーに関連付けられたランタイム環境がないため、ファセットを検証できません。</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot verify facets because there is no runtime environment associated with the server.</source>
          <target>サーバーに関連付けられたランタイム環境がないため、ファセットを検証できません。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/org/eclipse/wst/server/core/internal/Messages.properties?key=errorFacet">
        <source>Project facet {0} version {1} is not supported.</source>
        <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
        <alt-trans tool-id="pleiades">
          <source>Project facet {0} version {1} is not supported.</source>
          <target>プロジェクト・ファセット {0} バージョン {1} はサポートされません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=pluginName">
        <source>Server Core</source>
        <target>サーバー・コア</target>
        <alt-trans tool-id="pleiades">
          <source>Server Core</source>
          <target>サーバー・コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointServerStartup">
        <source>Server Startup</source>
        <target>サーバーの始動</target>
        <alt-trans tool-id="pleiades">
          <source>Server Startup</source>
          <target>サーバーの始動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointModuleTypes">
        <source>Module Types</source>
        <target>モジュール・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Module Types</source>
          <target>モジュール・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointRuntimeTypes">
        <source>Runtime Types</source>
        <target>ランタイム・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime Types</source>
          <target>ランタイム・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointRuntimeTargetHandlers">
        <source>Runtime Target Handlers</source>
        <target>ランタイム・ターゲット・ハンドラー</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime Target Handlers</source>
          <target>ランタイム・ターゲット・ハンドラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointRuntimeLocators">
        <source>Runtime Locators</source>
        <target>ランタイム・ロケーター</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime Locators</source>
          <target>ランタイム・ロケーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointServerTypes">
        <source>Server Types</source>
        <target>サーバー・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>Server Types</source>
          <target>サーバー・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointServerLocators">
        <source>Server Locators</source>
        <target>サーバー・ロケーター</target>
        <alt-trans tool-id="pleiades">
          <source>Server Locators</source>
          <target>サーバー・ロケーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointModuleFactories">
        <source>Module Factories</source>
        <target>モジュール・ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Module Factories</source>
          <target>モジュール・ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointModuleArtifactAdapters">
        <source>Module Artifact Adapters</source>
        <target>モジュール成果物アダプター</target>
        <alt-trans tool-id="pleiades">
          <source>Module Artifact Adapters</source>
          <target>モジュール成果物アダプター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointLaunchableAdapters">
        <source>Launchable Adapters</source>
        <target>起動可能アダプター</target>
        <alt-trans tool-id="pleiades">
          <source>Launchable Adapters</source>
          <target>起動可能アダプター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointClients">
        <source>Clients</source>
        <target>クライアント</target>
        <alt-trans tool-id="pleiades">
          <source>Clients</source>
          <target>クライアント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointPublishTasks">
        <source>Publish Tasks</source>
        <target>公開タスク</target>
        <alt-trans tool-id="pleiades">
          <source>Publish Tasks</source>
          <target>公開タスク</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointPublishers">
        <source>Publishers</source>
        <target state="x-reviewed">パブリッシャー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Publishers</source>
          <target>パブリッシャー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointServerMonitors">
        <source>Server Monitors</source>
        <target>サーバー・モニター</target>
        <alt-trans tool-id="pleiades">
          <source>Server Monitors</source>
          <target>サーバー・モニター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointInstallableServers">
        <source>Installable Servers</source>
        <target>インストール可能サーバー</target>
        <alt-trans tool-id="pleiades">
          <source>Installable Servers</source>
          <target>インストール可能サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointInstallableRuntimes">
        <source>Installable Runtimes</source>
        <target>インストール可能ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Installable Runtimes</source>
          <target>インストール可能ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=extensionPointRuntimeFacetComponentProviders">
        <source>Runtime Facet Component Providers</source>
        <target state="x-reviewed">ランタイム・ファセット・コンポーネント・プロバイダー</target>
        <note from="k.ymoto@nifty.com">2008.07.08</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.08</note>
        <alt-trans tool-id="pleiades">
          <source>Runtime Facet Component Providers</source>
          <target>ランタイム・ファセット・コンポーネント・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=moduleTypeUnknown">
        <source>Unknown module</source>
        <target>不明なモジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown module</source>
          <target>不明なモジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.server.core/plugin.properties?key=moduleTypeStaticWebName">
        <source>Static Web project</source>
        <target>静的 Web プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Static Web project</source>
          <target>静的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>